import request from '@/utils/request'

/**
 * 获取数据信息
 * @param {*} data 
 * @returns 
 */
export function getHomePage(data) {
  return request({
    url: '/core/datasystem/getHomePage',
    method: 'post',
    data: data
  })
}